fuss-manager - Segnalazione #848

Visualizzare lo stato di accensione o meno di una macchina
06/19/2019 02:33 PM - Elena Grandi

Status: Nuovo Start date: 06/19/2019
Priority: Normale Due date:
Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 0.11 Gestione automatizzata di

macchine spente
Resolution:
Description

I'interfaccia di octonet mostra lo stato di accensione di una macchina.
Potrebbe essere utile avere qualcosa di simile in fuss-manager, ma bisogna decidere quale deve essere il comportamento.
Innanzitutto: cosa si intende per "accesa"?
® ha corrente?
¢ ha fatto sufficiente boot da rispondere ai ping?
¢ ha fatto sufficiente boot da essere raggiungibile via ssh?
Poi c'e la questione di aggiornare il dato: al momento noi siamo solo in ascolto di attivita dalle macchine, che avvengono quando la

macchina é accesa (e abbiamo I'orario del last_seen), ma non quando la macchina & spenta. Aggiungere del polling risolverebbe,
ma sarebbe un po' in direzione contraria a quanto fatto fin'ora.

Related issues:
Related to fuss-manager - Segnalazione #749: Esecuzione playbook su macchine ... In elaborazione05/31/2019

History

#1 - 06/27/2019 12:07 PM - Elena Grandi

- Related to Segnalazione #749: Esecuzione playbook su macchine spente added

#2 - 07/05/2019 10:38 AM - Elena Grandi

- Target version changed from 0.99 feature future to 0.11 Gestione automatizzata di macchine spente
